local fn = _gn(0xb0e3a058)
--- GET_CALMING_QUAD_DAMPENING
-- @param waterQuad The calming quad index
-- @return Returns true on success. Dampening value is undefined on failure
function Global.GetCalmingQuadDampening(waterQuad, calmingQuadDampening)
	return _in2(fn, waterQuad, _fi(calmingQuadDampening) --[[ may be optional ]], _r)
end
